var SEARCH_MSG=g_MqRef.MqStr.Format(g_MqRef.RESX["SL.SEARCH_RECORDS"]);
var CURRENT_QUICK_LINK_ID=14;
var CURRENT_VIEW_TITLE="";
var MISSING_ITEM_PIC="../../theme/images/images/unknownrole.png";
var DEFAULT_VIEW_TYPE="2";
var m_blnStartGridCollapsed=true;
var m_blnShowCloseDlgButton=true;
var mblnShowQuickLinks=false;
var m_blnShowCopyright=false;
var SWITCH_VT_ALLOWED=false;

RECYCLE_ISSUE_OPTION_AVAILABLE = true;


var mblnHideHistoryButton=true;
var mblnHideReportsButton=false;
var mblnHideDefaultsButton=true;
var m_blnDDInSL=false;

var WIZARD_TITLE=g_MqRef.MqStr.Format(g_MqRef.RESX["ADD_NEW_RECORD"]);
var WIZARD_DESCRIPTION=g_MqRef.MqStr.Format(g_MqRef.RESX["ADD_NEW_RECORD_DESC"]);
var WIZARD_TITLE_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX["EDIT_RECORD"], "<ValOfField>1</ValOfField>");
var WIZARD_DESCRIPTION_EDIT=g_MqRef.MqStr.Format(g_MqRef.RESX["EDIT_RECORD_DESC"], "<ValOfField>1</ValOfField>");
var WIZARD_IMG="../../theme/images/images/hdicon_big.gif";

if(typeof(g_VWS)!="undefined"){
	g_VWS.CommandBar().EnableSaveOnlyLastTab=false;
}

var Header_Left="";
var Header_Right="";
var InitWidths_Left="4";
var InitWidths_Right="8";
var Aligns_Left="Center";
var Aligns_Right="Left";
var Types_Left="img";
var Types_Right="ro";
var Sort_Left="na";
var Sort_Right="na";

var HideHeader=false;
var GroupBy=-1;
var OnClickFunc="EditRec";
var Delete_Feature="";

DEFAULT_TOPTOOLBAR=0;